.sitemap-navi {
  background-color: #eef8ff;
}
@media screen and (max-width : 1199px) {
  .sitemap-navi {
    padding: 0 15px;
  }
}

.sitemap-navi .sitemap-navi {
  padding: 0;
}

.sitemap-navi + .sitemap-navi .sitemap-navi__block:first-of-type {
  border-top: 2px dotted #0e3192;
}

.sitemap-navi__block {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media print {
  .sitemap-navi__block {
    width: 1080px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width : 767px) {
  .sitemap-navi__block {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.sitemap-navi__block.is-line {
  border-top: 2px dotted #0e3192;
}

.sitemap-navi__block + .sitemap-navi__block {
  padding-top: 0;
}

.sitemap-navi__title {
  font-size: 2.2rem;
  font-weight: bold;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__title {
    font-size: 1.6rem;
  }
}

.sitemap-navi__title .icon-line {
  padding-right: 0.5em;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__title .icon-line {
    padding-left: 0.5em;
  }
}

.sitemap-navi__content {
  margin-top: 20px;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width : 999px) {
  .sitemap-navi__content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width : 767px) {
  .sitemap-navi__content {
    margin-top: 10px;
    gap: 10px;
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width : 767px) {
  .sitemap-navi__content.is-accordion {
    display: none;
  }
}

.sitemap-navi__page-title {
  font-weight: bold;
  font-size: 1.6rem;
}
.sitemap-navi__page-title .c-text--external {
  display: block;
  margin-top: -8px;
}

.sitemap-navi__list {
  font-size: 1.4rem;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__list:not(.is-open) {
    display: none;
  }
}

.sitemap-navi__list > * {
  padding-left: 2.1em;
}

.sitemap-navi__list a {
  position: relative;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__list a {
    display: block;
    padding: 5px 0;
  }
}

.sitemap-navi__list .icon-line {
  position: absolute;
  left: -1.5em;
  top: 0.25em;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__list .icon-line {
    top: 0.5em;
  }
}

.sitemap-navi__icon {
  display: inline-block;
  vertical-align: 3px;
}

.sitemap-navi__icon img {
  width: calc(30px + 1.6rem);
  vertical-align: middle;
  padding-right: 1.6rem;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__icon img {
    height: 30px;
  }
}

.sitemap-navi__icon.is-diabetes img {
  width: calc(32px + 1.6rem);
  padding-right: calc(1.6rem - 2px);
}

.sitemap-navi__icon.is-hf img {
  width: calc(26px + 1.6rem);
  padding-right: calc(1.6rem + 4px);
}

.sitemap-navi__sp-button {
  display: none;
}
@media screen and (max-width : 767px) {
  .sitemap-navi__sp-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background-color: transparent;
    border: none;
    font-size: 1.6rem;
    color: #0e3192;
    font-weight: bold;
    cursor: pointer;
  }
}

.sitemap-navi__sp-button h1, .sitemap-navi__sp-button h2 {
  font-size: 1.6rem;
}

.sitemap-navi__sp-button .icon-line {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.sitemap-navi__sp-button .icon-toggle {
  line-height: 28px;
}
.sitemap-navi__sp-button .icon-toggle:before {
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e909";
}

.sitemap-navi__sp-button.is-open .icon-toggle:before {
  content: "\e908";
}